<!-- <app-notification></app-notification> -->
<div class="container">
  <h1 class="display-1">Inbox</h1>
  <div class="row col-10 message">
    <app-message *ngFor="let message of messages" [data]="message" (delete)="remove($event)"></app-message>
  </div>
</div>
